/*keep 2017*/
h2#jobName { font-size: 50px; font-weight: 400; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }

/*keep 2017*/
.portfolioPic {width: 80%; max-width: 800px; min-width: 200px;  }

/*keep 2017*/	  
video#portfolioMovie{ width: 90%; max-width: 800px; -webkit-box-shadow: 0px 0px 15px 0px #000000; box-shadow: 0px 0px 15px 0px #000000; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border-radius: 10px; margin-top: 5px; margin-bottom: 20px; background-color: #000000; border: 2px solid #FFFFFF; }

/*keep 2017*/
.portfolioPicMore { width: 15%; max-width: 100px; min-width: 50px; }

/*keep 2017*/
.infoTitles { font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; color: #BA6C00; text-transform: uppercase; margin-bottom: 3px; }

/*keep 2017*/
.purposeBox  { width: 86%; max-width: 400px; padding-bottom: 10px; padding-left: 30px; padding-right: 30px; padding-top: 10px; border: 2px solid #D8D8D8; border-radius: 10px; text-align: justify;  margin-bottom: 10px;  text-indent: 15px; }

/*keep 2017*/
.purposeText { margin-left: 24px; text-indent: 15px; text-transform: capitalize; }






.portfolioIcon {
	width: 20%;
	align-content: space-around;
	vertical-align: middle;
	-webkit-box-shadow: 0 3px 8px #0B0B0B;
	box-shadow: 0 3px 8px #0B0B0B;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

/*for top navigation menu*/
header#headerMenu {
	position: fixed;
	height: 15%;
	width;100%;
	overflow: visible;
	left: 40%;
	border: 0px red solid;
	z-index: 0;
	right: 40%;
}

.MZlogo_top {
	width: 100%;
	max-width: 600px;

	border: green dotted 0px;	
}

.topSpacer{
	width: 14%;
	border:black dashed 0px;
}
